/* Cambio de color a naranja bk para inversión alternativa */

.btn--primary {
    color: #191b1c;
    background-color: #ff821c;
    border: 1px solid #f76900;
}

.btn--primary:focus {
    background-color: #f76900;
    border: 1px dashed #191b1c;
}

.btn--primary:hover {
    color: #191b1c;
    background-color: #f76900;
    border: 1px solid #f76900;
}

.simple-info .simple-info_orange .section-heading__line {
    background-color: #f76900;
}

.list_bullets li::before {
    color: #f76900;
}

.text-link {
    color:#bd4313;
}

.text-link:hover {
    color: #bd4313;
    text-decoration: underline !important;
    cursor: pointer;
}

.banner-bki--orange .banner-bki__contain {
    background-color: #f76900;
}

.featured-box.featured-box--orange, .featured-box.featured-box_orange{
    background-color: #ff821c;
}

.main-banner.main-banner_bki-green .main-banner__features{
    background-color: #ff821c;
    color: #191b1c;
}